<?xml version="1.0" encoding="UTF-16"?><flip_pop title="" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>قيل: فيه تفخيم لأمره، وأمْرِ مَنْ نُزِّلَ عليه، وذلك بإعلان سكّان
  السموات السبع أن هذا آخر الكتب المنزلة على خاتم الرسل لأشرف الأمم، ولقد
  صرفناه إليهم ليُنزله عليهم. ولولا أنّ الحكمة الإلهية اقتضت نزوله منجَّماً
  بسبب الوقائع، لأهبطه إلى الأرض جملة.</p>
	</cont_txt></content></flip_pop>